Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-14026

Android installation requirements are out of date

VotersStop watchingWatchersLinkUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: cordova-docs
    • Labels:
      None

      Description

      In this section of the docs:

      http://cordova.apache.org/docs/en/latest/guide/platforms/android/index.html#installing-the-requirements

      we talk about running the sdkmanager from the command line but it is no longer available. 

      We should instead tell the users to run the sdkmanager from Android Studio.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              macdonst Simon MacDonald

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment